@charset "utf-8";
/* CSS Document */



html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 131px;
  font-family: 'Nunito Sans', 'Segoe UI', sans-serif;
  color:#444;
}


.konami {
  background-color: #000;
  background-image: url("/images/6s51dd5.gif");
  background-position: left bottom;
  background-repeat: no-repeat;
  color: #eeeeee;
}
.konamifooter {
  background-color: #111 !important;
}
.konamilogo {
	background-image:url(/images/klogo.png) !important;
}



/* Bootstrap overrides */
a {
    color: #338AC7;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    color: #1A619E;
    text-decoration: none;
}




hr {
    margin-top: 70px;
    margin-bottom: 10px;
}




.label {
  border-radius: 3px;
  display: inline-block;
  line-height: 1.9em;
  margin: 1px 2px;
  padding: 0.09em 0.6em;
}




.mdashpanel-left {
  color: #ffffff;
  float: left;
  font-size: 1.5em;
  height: 56px;
  line-height: 60px;
  text-align: center;
  width: 56px;
}
.mdashpanel-right {
  border-top: 1px solid #dddddd;
  margin-left: 56px;
  padding-left: 5px;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  height: 56px;
  font-weight:700;
}







.blueheader {
    height: 295px;
    background-size: cover;
    border-bottom: 1px solid #C3CBCE;
    background-image: url(/images/newVector.svg),linear-gradient(to right,#10234D, #1A3366);
    margin: 0 0 15px;
    text-align: center;
    background-size: contain;
    background-position: center center;
}

.blueheader div {
    color: white;
    padding-top: 78px;
    font-weight: bold;
    font-size: 36px;

}

.blueheader p {
    padding-top: 0px;
    color: rgba(235,235,255,0.7);
    font-size: 18px;
}









.container {
  max-width: 1020px;
}

.sidebar {
	border-right:1px solid #BDCBCE; 
	width:180px; 
	float:left;
	padding:10px 15px 10px 0;
}
.sidebar ul li {
	margin-left:10px;
	font-size:12.5px;
}




.btn-signup {
  border-radius: 3px !important;
  margin: 4px 0 !important;
  padding: 4px 8px !important;
  background-color: #789 !important;
  border-color: #46b8da !important;
  color: #ffffff !important;
}
.btn-signup:hover {
  background-color: #678 !important;
  border-color: #269abc !important;
}
.btn-signup:active {
    background-color: #567 !important;
}






h1, h2, h3, h4 {
    margin-top:0;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 16px;
}




.submenu {
    min-height: 540px;
}
.submenu > span {
	text-transform: uppercase;
	font-size: 11px;
	margin: 24px 0 6px;
	color: #AAA;
    display: block;
}
.submenu > span:first-of-type {
    margin-top: 0;
}
.submenu > a {
	font-size: 13px;
    margin-bottom: 3px;
    display: block;
    color: #666;
}
.submenu > a.active {
    font-weight: 600;
    color: #337ab7;
}








#whale {
    background-image: url("/images/whale.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 128px;
    margin: 70px auto 0;
    opacity: 0.5;
    width: 128px;
}











/****************************
	HEADER AND MENU
****************************/
#logo {
	background-image:url(/images/logo.png);
	width:268px;
	height:56px;
	background-repeat:no-repeat;
    background-size: contain;
	display:block;
	margin-left:4px;
    margin-top:12px;
    margin-bottom:12px;
    opacity: 0.9;
}


#pagesearch {
  float: right;
  margin-top: 10px;
  width: 50%;
}
.navbar {
  margin-bottom: 0;
  min-height: inherit;
}
.navbar-left {
  margin-left: -15px;
}
.navbar-nav > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.navbar ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.navbar-toggle, .navbar-toggle .icon-bar {
  border: 1px solid #bdcbce;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: #FFF;
}







/****************************
	INSTANT SEARCH
****************************/
.r_block {
  margin: 10px 10px 20px;
}
.r_title a {
  font-size: 1.2em;
}
.r_code {
    color: #3c763d;
    font-size: 85%;
}
.r_desc {
	color: #777777
}




/****************************
	QR QUOTES
****************************/
.qrote {
  border: 1px solid #eeeeee;
  float: left;
  margin: 1%;
  padding: 0.5%;
  width: 48%;
}
.qrote img {
  height: inherit;
  width: 100%;
}






/****************************
	FOOTER
****************************/
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 116px;
    background-color: #F2F2F2;
    border-top: 1px solid #F0F0F0;
    padding:10px 0;
}
#iframe-MIXDOTCOM-button-1 {
    float: right;
    margin-left: 8px !important;
}










.blogentry {
  margin-bottom: 36px;
}
.blogentry h3 {
  border-bottom: 1px solid #cccccc;
  color: #444444;
  margin: 10px 0 0px;
}
.blogentry label {
  border-bottom: 1px solid #cccccc;
  color: #444444;
}





/****************************
	CODE PAGE
****************************/
.table h3 {
	margin:0;
}
#upc_img {
	border:1px solid #ccc;
	height:310px;
	background-position:center center;
	background-image:url('images/noimage.jpg');
	background-repeat:no-repeat;
    background-size: contain;
}









